/* 
  chat.strings
  DEVONbase

  Created by Christian Grunenberg on 13.05.2024.
  Copyright © 2024 DEVONtechnologies, LLC. All rights reserved.
*/

"DAYS" = "Vor ${days} Tagen";
"YESTERDAY" = "Gestern";
"HOURS" = "Vor ${hours} Stunden";
"MINUTES" = "Vor ${minutes} Minuten";
"SECONDS" = "Vor ${seconds} Sekunden";
"NOW" = "Gerade eben";
"Page %d" = "S. %d";
"References:" = "Referenzen:";

"Creating Image with Prompt `%@`" = "Erzeuge Bild mit Prompt `%@` ...";
"Creating %d Images" = "Erzeuge %d Bilder...";
"Editing %d Images" = "Bearbeite %d Bilder...";
"Editing Image with Prompt `%@`" = "Bearbeite Bild mit Prompt `%@` ...";
"Creating and Editing %d Images" = "Erzeuge und bearbeite %d Bilder...";
"Searching %@ for `%@`" = "Durchsuche %@ nach `%@` ...";
"Searching %@" = "Durchsuche %@ ...";
", " = ", ";
" and " = " und ";
"Wikipedia" = "Wikipedia";
"PubMed" = "PubMed";
"in database" = "Datenbank";
"Database" = "Datenbank";
"Web" = "Web";
"the web" = "das Web";
"Found %d results." = " %d Resultate gefunden";
"🔍 %@ (%d): *%@*" = "🔍 %@ (%d): *%@*";
"🔗 Downloaded: [%@](%@)" = "🔗 Heruntergeladen: [%@](%@)";
"%@ Fetched: [%@](%@)" = "%@ Abgerufen: [%@](%@)";
"No results found." = " keine Resultate gefunden";
"(filtered %d results)" = ", %d Resultate gefiltert";
"Retrieving vision contents of `%@`" = "Rufe Bild-Inhalte von `%@` ab...";
"Retrieving text contents of `%@`" = "Rufe Text-Inhalte von `%@` ab...";
"Retrieving annotations of `%@`" = "Rufe Annotationen von `%@` ab...";
"%d input tokens, %d output tokens." = "%d Eingabe- & %d Ausgabetokens benutzt.";
"Taking screenshot of window" = "Fertige Bildschirmfoto des Fensters an...";
"Ask %@" = "Frage %@";
"Downloading contents from [%@](%@)" = "Lade Inhalte von [%@](%@) herunter...";
"Downloading %d contents" = "Lade %d Inhalte herunter...";
"%@ not configured." = "%@ nicht verfügbar.";
"Getting Started" = "Erste Schritte...";
"Making Progress" = "Mache Fortschritte...";
"Almost There" = "Gleich geschafft...";
"Processing Data" = "Verarbeite Daten...";
"Default" = "Standard";
"Invalid parameters." = "Ungültige Parameter.";
"Retrying request (%d retries left)..." = "Wiederhole Anfrage (%d Versuche übrig) ...";
"Ollama (Local)" = "Ollama (Lokal)";
"Ollama (Remote)" = "Ollama (Online)";
"OpenAI (Compatible)" = "OpenAI (Kompatibel)";
